
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace DeleteMe.Views
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class TwoView : ContentPage
    {
        public TwoView()
        {
            InitializeComponent();
        }
    }
}